﻿@model AHCBL.Dto.User.OrderDto
@{
    ViewBag.Title = "Product_cd_list";
    Layout = "~/Views/Shared/_Layout_Product.cshtml";
}
@Styles.Render("~/common/css/pages/purchase.css")
<div class="purchase-list">
    <div class="purchase-list-title">List</div>
    @if (Model != null && Model.tab2.Count() != 0)
    {
        foreach (var item in Model.tab2)
        {
            <div class="purchase-list-inner">
                <div class="purchase-list-contain">
                    <div class="purchase-list-contain-img">
                        <img src="@Html.DisplayFor(modelItem => item.img)" alt="상품 이미지">
                    </div>
                    <div class="purchase-list-contain-inner">
                        <h3>@Html.DisplayFor(modelItem => item.name)</h3>
                        <div class="purchase-list-caption-inner"><span style="text-align: left;">신청일</span>@Html.DisplayFor(modelItem => item.create_date)</div>
                        <div class="purchase-list-caption-inner"><span style="text-align: left;">가격</span>@Html.DisplayFor(modelItem => item.price)</div>
                        <div class="purchase-list-caption-inner">
                            @{
                                if (item.status == 1)
                                {
                                    <input type="button" value="신청 취소" onclick="doCancel('@Html.DisplayFor(modelItem => item.token)');" style="color:#000;">
                                }
                                if (item.status == 2)
                                {
                                    <span style="width: 200px;text-align: left;">승인 대기 중/รออนุมติ</span>
                                }
                                if (item.status == 3)
                                {
                                    <span style="width: 200px;text-align: left;">성공/สำเร็จ</span>
                                }
                            }


                        </div>
                    </div>
                </div>
            </div>
        }
    }
</div>